Bank Mega - Bug #1996

[HR - Payroll Report] Report Employee List
02/08/2023 05:54 PM - Mega Yunita

Status: User Test
Priority: Urgent
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/08/2023
02/09/2023
0%

0.00 hour
3.00 hours

Description
Dear Shofwan,

Mohon bantuannya untuk melakukan perubahan dan penambahan pada report CR Employee List Aktif Resign. Detailnya dapat

dilihat pada file yang saya cantumkan.

Terimakasih

History

#1 - 02/08/2023 05:57 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/16/2023 10:41 AM - Mega Yunita

- File Catatan dan revisi after testing.xlsx added

Catatan dan revisi after Testing 1

#3 - 02/16/2023 02:29 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega, Revisi dari report Employee List sudah di deploy. silahkan di testing. Terima Kasih.

SP: sp_hr_md_emp_list
RDL: hr_md_emp_list

#4 - 03/16/2023 09:47 AM - Muhammad Bintar
- Status changed from QA Test to User Test

okeh sudah di deploy di pc development client.
menunggu untuk di deploy ke production client

Files

Perubahan Report Employee List.pdf

Catatan dan revisi after testing.xIsx

03/26/2025

126 KB 02/08/2023
13.7 KB 02/16/2023

Mega Yunita
Mega Yunita
